extend("tgheroes:rogue");
loadTextures({
	"hair": "tgheroes:rogue/rogue_hair_noskin",
	"suit": "tgheroes:rogue/rogue_suit",
    "leggings": "tgheroes:rogue/rogue_leggings",
    "boots": "tgheroes:rogue/rogue_boots",
	"suit_hair": "tgheroes:rogue/rogue_suit_hair"
});